SOLIDWORKS PDM Professional API Help | Send Feedback
mlFileID Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGenItemInfo Structure : mlFileID Field

Visual Basic
C#
C++/CLI
ID of the file to which the item is linked.

# Syntax

Visual Basic |
--- | ---
    Public mlFileID As System.Integer

C# |
--- | ---
    public System.int mlFileID

C++/CLI |
--- | ---
    public:
    System.int mlFileID

# See Also

####

EdmGenItemInfo Structure
EdmGenItemInfo Members